/* INICIO COMO LLEGAR */

#como-llegar .mapa-sta {
  margin: 19px  0 100px  0;
  display: inline-block;
  width: 100%
}

#como-llegar .mapa-sta img {
  width: 100%
}

#como-llegar .mapa-sta div,
#como-llegar .mapa-sta b#mapa-sta {
  display: inline-block;
  padding: 19px  0;
}

#como-llegar .mapa-sta b#mapa-sta {
  width: 100%;
  height: 701px ;
  background-color:#f0f0f0;
}

#como-llegar .mapa-sta div:nth-of-type(1) p {
  margin: 0
}

#como-llegar .mapa-sta div:nth-of-type(1) p:nth-of-type(1) {
  font-weight: 700;
  font-size: 16px 
}

#como-llegar .mapa-sta div:nth-of-type(1) {
  float: left
}

#como-llegar .mapa-sta div:nth-of-type(2) {
  float: right;
  text-align: right;
  font-size: 12px 
}

#como-llegar .mapa-sta div:nth-of-type(2) a {
  display: inline-block;
  float: left;
  color: #000;
  text-decoration: none;
  border-bottom: 1px  solid #000;
  padding-bottom: 1px ;
  margin-right: 4px 
}

#como-llegar .mapa-sta div:nth-of-type(2) img {
  width: 24px 
}

#como-llegar .gral-title h1 {
  margin-bottom: 0
}

#como-llegar .gral-title p {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px 
}

#como-llegar .cont-tramo {
  display: inline-block;
  width: 100%;
  background: #F9F9F9;
  padding: 49px 19px ;
  margin-bottom: 29px ;
  position: relative
}


#como-llegar .cont-tramo.automovil {
  margin-bottom: 96px ;
}

#como-llegar .cont-tramo .half {
  width: 49%;
  display: inline-block;
  float: left;
  padding: 0 1%
}

#como-llegar .cont-tramo .half.mapa {
  height: auto
}

#como-llegar .cont-tramo .half dl {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  justify-content: center;
  font-size: 14px ;
  position: relative;
  margin: 10px 0px 39px  0;
  min-height: 110px 
}

#como-llegar .cont-tramo .half dl dt,
#como-llegar .cont-tramo .half dl dd {
  padding: 0;
  margin: 0
}

#como-llegar .cont-tramo .half dl dt:before {
  content: "";
  height: 79px ;
  width: 1px ;
  border-left: 1px  solid #ddd;
  position: absolute;
  left: 46px ;
  bottom: -2%
}

#como-llegar .cont-tramo .half dl dt:before:before {
  content: "●";
  color: #C8C8C8;
  position: absolute;
  top: 0;
  bottom: -7px ;
  width: 7px 
}

#como-llegar .cont-tramo .half dl dt:after {
  content: "v";
  color: #C8C8C8;
  position: absolute;
  left: 42px ;
  bottom: -8%;
  width: 7px ;
  font-weight: 300
}

#como-llegar .cont-tramo .half dl dt {
  display: inline-block;
  margin: auto;
  float: left;
  margin-bottom: 19px ;
  padding: 0px 18px ;
  margin: 0px  auto 0 auto
}

#como-llegar .cont-tramo .half dl dt img {
  width: 49px 
}

#como-llegar .cont-tramo .half dl dd {
  display: inline-block;
  margin: auto;
  width: 80%;
  border-bottom: 1px  solid #eee;
  padding-bottom: 29px ;
  min-height: 140px 
}

#como-llegar .cont-tramo .half dl dd p {
  margin: 4px  0;
  display: inline-block;
  font-size: 12px ;
  line-height: 19px ;
  width: 100%;
  color: #424242
}

#como-llegar .cont-tramo p.titulo {
  font-size: 24px ;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: underline;
  margin-left: 18px 
}

#como-llegar .cont-tramo .half dl dd p:nth-of-type(1) {
  font-weight: 700;
  color: #000;
  font-size: 15px 
}

#como-llegar .cont-tramo .half dl dd p:nth-of-type(3) {
  border-top: 1px  solid #eee;
  margin: 7px  0;
  padding: 0
}

#como-llegar .cont-tramo .half dl:last-of-type {
  margin-bottom: 0;
  min-height: 0
}

#como-llegar .cont-tramo .half dl:last-of-type dd {
  border-bottom: none;
  padding-bottom: 0;
  min-height: 100px 
}

#como-llegar .cont-tramo.bus .half dl dd {
  border-bottom: none
}

#como-llegar .cont-tramo .half dl:last-child dd p {
  font-size: 16px 
}

#como-llegar .cont-tramo .half dl:last-of-type dt:before,
#como-llegar .cont-tramo .half dl:last-of-type dt:after {
  display: none
}

#como-llegar .cont-tramo .half .indicaciones {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  justify-content: center;
  border: 1px  solid #CBCBCB;
  padding: 19px 10px ;
  text-align: center;
  margin-bottom: 19px 
}

#como-llegar .cont-tramo .half .indicaciones:nth-of-type(2) {
  padding: 39px 
}

#como-llegar .cont-tramo .half .indicaciones:nth-of-type(2) p {
  line-height: 19px ;
  margin: 4px  auto;
  width: 100%;
  color: #424242
}

#como-llegar .cont-tramo .half .indicaciones:nth-of-type(2) img {
  margin: 0 auto 10px  auto;
  display: block
}

#como-llegar .cont-tramo .half .indicaciones div {
  margin: 0 auto
}

#como-llegar .cont-tramo .half .indicaciones div p {
  margin: 1px  0
}

#como-llegar .cont-tramo .half .indicaciones div p:nth-of-type(1) {
  line-height: 18px ;
  text-transform: uppercase
}

#como-llegar .cont-tramo .half .indicaciones div p:last-child {
  line-height: 15px ;
  margin-top: 4px 
}

#como-llegar .cont-tramo.bus .indicaciones:nth-of-type(1) div:last-child p:nth-of-type(1) {
  text-transform: none
}

#como-llegar .cont-tramo.bus .indicaciones:nth-of-type(1) div:last-child p {
  line-height: 16px 
}

#como-llegar .cont-tramo.bus .indicaciones:nth-of-type(1) div:last-child p span {
  font-size: 10px 
}

#como-llegar .cont-tramo.automovil .half:nth-of-type(1) {
  width: 35%
}

#como-llegar .cont-tramo.automovil .half:nth-of-type(2) {
  width: 65%
}

#como-llegar .cont-tramo.automovil .half dl dd {
  width: 74%
}

#como-llegar .cont-tramo .half.mapa img {
  width: 90%;
  margin: 0 auto;
  display: block
}

#como-llegar .cont-tramo .half .indicaciones div p:last-child {
  line-height: 15px ;
  margin-top: 4px 
}

#como-llegar .cont-tramo.automovil .half dl {
  min-height: 90px 
}

#como-llegar .cont-tramo.automovil .half dl:nth-of-type(3) dt:after,
#como-llegar .cont-tramo.automovil .half dl:nth-of-type(3) dt:before {
  display: none
}

#como-llegar .cont-tramo.automovil .half dl:nth-of-type(3) dd {
  border: none
}

#como-llegar .cont-tramo.automovil .half dl:nth-of-type(1) dd span.line {
  border-top: 4px  solid #0090E9;
  width: 120px ;
  display: inline-block
}

#como-llegar .cont-tramo.automovil .half dl:nth-of-type(2) dd span.line {
  border-top: 4px  dashed #FF3C00;
  width: 120px ;
  display: inline-block
}

#como-llegar .cont-tramo .opciones {
  position: absolute;
  right: 0;
  bottom: -40px 
}

#como-llegar .cont-tramo .opciones ul {
  padding: 0;
  display: inline-block;
  width: 100%;
  margin: 0
}

#como-llegar .cont-tramo .opciones ul li {
  display: inline-block;
  float: left;
  margin-right: 59px ;
  font-size: 12px 
}

#como-llegar .cont-tramo .opciones ul li:last-child {
  margin-right: 0px 
}

#como-llegar .cont-tramo .opciones ul li a {
  float: left;
  margin-top: 2px ;
  text-decoration: none;
  color: #000;
  margin-right: 3px ;
  border-bottom: 1px  solid #000;
  padding-bottom: 1px 
}

#como-llegar .cont-tramo .opciones ul li img {
  width: 24px 
}


/* FIN COMO LLEGAR */


/* INICIO CONTACTO*/

#contacto .gracias {
  text-align: center
}

#contacto .gracias p {
  width: 70%;
  display: block;
  margin: 0 auto;
  font-size: 16px ;
  color: #424242
}

#contacto .box-formulario {
  background: #EBEEF0;
  display: inline-block;
  width: 100%;
  padding: 29px  0
}

#contacto .box-formulario form {
  width: 80%;
  margin: 0 auto;
  background: #fff;
  padding: 39px 
}

#contacto .box-formulario form .formulario {
  width: 80%;
  display: block;
  margin: 0 auto;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  justify-content: center
}

#contacto .box-formulario form .formulario div {
  width: 40%;
  margin: 19px  auto
}

#contacto .box-formulario form .formulario div input,
#contacto .box-formulario form .formulario div select {
  width: 100%;
  border: none;
  border-bottom: 1px  solid #CBCBCB;
  font-size: 12px ;
  text-transform: uppercase;
  letter-spacing: 1px ;
  padding-bottom: 0.5em;
}

#contacto .box-formulario form .formulario div select {
  border-radius: 0!important;
  background: transparent
}

#contacto .box-formulario form .formulario div select option,
#contacto .box-formulario form .formulario div select {
  color: #808080!important
}

#contacto .box-formulario form .formulario div input:focus,
#contacto .box-formulario form .formulario div select:focus,
#contacto .box-formulario form .formulario div textarea:focus {
  outline: 0px 
}

#contacto .box-formulario form .formulario div input::placeholder {
  color: #808080
}

#contacto .box-formulario form .formulario div.textarea {
  width: 100%
}

#contacto .box-formulario form .formulario div textarea {
  width: 90%;
  margin: 0 auto;
  display: block;
  border: 1px  solid #CBCBCB
}

#contacto .box-formulario form span {
  margin-right: 14%;
  font-size: 12px ;
  color: #747474;
  text-transform: uppercase;
  text-align: right;
  display: block
}

#contacto .box-formulario form button {
  margin: 29px  auto 10px  auto;
  display: block;
  width: 110px ;
  text-transform: uppercase;
  border-radius: 0;
  color: #000;
  padding: 10px 19px ;
  background: transparent;
  border: 1px  solid #000;
  letter-spacing: 1px ;
  font-size: 1em;
}

#contacto .info {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  justify-content: center;
  width: 70%;
  margin: 0 auto
}

#contacto .info div {
  margin: 10px  auto
}

#contacto .info div img {
  width: 39px 
}

#contacto .info div p:nth-of-type(1) {
  font-weight: 700
}

#contacto .gral-title .info div p:nth-of-type(1) {
  font-weight: 700
}

#contacto .gral-title .info div p:nth-of-type(2) {
  font-weight: 300
}

#contacto .info div p {
  margin: 0
}

#contacto #tours-y-circuitos {
  padding: 19px ;
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  align-content: space-between;
  list-style: none;
  justify-content: flex-start;
  padding-bottom: 69px 
}

#contacto #tours-y-circuitos .titulo {
  display: block;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px ;
  margin-bottom: 39px 
}

#contacto #tours-y-circuitos .box-tours {
  width: 32.3%;
  display: inline-block;
  border: 1px  solid #CBCBCB;
  padding: 39px 19px ;
  text-align: center;
  margin: 0px  0.5% 10px 
}

#contacto #tours-y-circuitos .box-tours.large {
  width: 100%;
  text-align: left
}

#contacto #tours-y-circuitos .box-tours img {
  margin: 0 auto;
  display: block
}

#contacto #tours-y-circuitos h3 {
  text-transform: uppercase;
  display: block;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px ;
  margin-bottom: 19px 
}

#contacto #tours-y-circuitos .box-tours.large h3 {
  margin-bottom: 39px 
}

#contacto #tours-y-circuitos .box-tours .box {
  display: inline-block;
  float: left;
  text-align: center;
}

#contacto #tours-y-circuitos .box-tours .box p {
  margin: 10px  0;
  color: #000
}

#contacto #tours-y-circuitos .box-tours .box p:nth-of-type(1) {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px ;
  margin-bottom: 19px 
}

#contacto #tours-y-circuitos .box-tours .box:nth-of-type(1) {
  text-align: center;
  margin-top: 10px ;
  width: 25%;
  padding: 10px 
}

#contacto #tours-y-circuitos .box-tours .box:nth-of-type(2) {
  width: 25%;
  padding: 10px 
}

#contacto #tours-y-circuitos .box-tours .box:nth-of-type(3) {
  width: 50%
}

#contacto #tours-y-circuitos .box-tours .box div {
  width: 48%;
  display: inline-block;
  padding: 0px 19px 
}

@media only screen and (max-width:950px) {
	#contacto #tours-y-circuitos .box-tours .box div {
		width: 90%;
		display: block;
		margin:0 auto; 
}
}


#contacto #tours-y-circuitos .box-tours .box div ul {
  padding: 0;
  list-style: none
}

#contacto #tours-y-circuitos .box-tours .box div ul li {
  font-weight: normal;
  font-size:0.72727272727273rem;
  margin-bottom:1em ;
  padding-top:1.52121212121212em ;
  position: relative
}

#contacto #tours-y-circuitos .box-tours .box div ul li:before {
  content: "";
  width:100%;
  height:0.90909090909091em ;
  position: absolute;
  left: 0;
  top:0;
  text-align:center;
}

#contacto #tours-y-circuitos .box-tours .box div ul li:nth-of-type(1):before {
  background: url(../images/icon-contact.svg) center no-repeat
}

#contacto #tours-y-circuitos .box-tours .box div ul li:nth-of-type(2):before {
  background: url(../images/icon-phone.svg) center no-repeat
}

#contacto #tours-y-circuitos .box-tours img {
  margin-bottom: 10px 
}

#contacto #tours-y-circuitos .box-tours p {
  margin: 0;
  color: #414141;
  line-height: 16px ;
  margin-bottom: 19px 
}

.info p {
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700
}

#contacto #tours-y-circuitos .box-tours span {
  font-style: italic;
  width: 80%;
  position: relative;
  font-size: 12px ;
  margin: 0;
  text-align: center
}

#contacto #tours-y-circuitos .box-tours span:before {
  width: 40%;
  content: "";
  bottom: 4px ;
  height: 15px ;
  left: -50%;
  position: absolute;
  border-top: 1px  solid #ccc
}

#contacto #tours-y-circuitos .box-tours span:after {
  width: 40%;
  content: "";
  bottom: 4px ;
  height: 15px ;
  right: -50%;
  position: absolute;
  border-top: 1px  solid #ccc
}

#contacto #tours-y-circuitos .box-tours .info {
  margin-top: 19px 
}

#contacto #tours-y-circuitos .box-tours .info ul {
  list-style: none;
  padding: 0;
  display: block;
  width: 100%
}

#contacto #tours-y-circuitos .box-tours .info ul li {
  margin-bottom: 10px ;
  font-size: 12px ;
  color: #414141
}

#contacto #tours-y-circuitos .box-tours .info ul li:before {
  content: "";
  width: 19px ;
  height: 19px ;
  display: block;
  margin: 0 auto;
  margin-bottom: 4px 
}

#contacto #tours-y-circuitos .box-tours .info ul li:nth-of-type(1):before {
  background: url(../images/icon-contact.svg) center no-repeat
}

#contacto #tours-y-circuitos .box-tours .info ul li:nth-of-type(2):before {
  background: url(../images/icon-phone.svg) center no-repeat
}

#contacto #tours-y-circuitos .box-tours .info ul li.web:before {
  background: url(../images/icon-web.svg) center no-repeat
}

#contacto #tours-y-circuitos .box-tours .info ul li.none {
  display: none
}


/* FIN CONTACTO*/


/* RESPOSIVE 
@media (max-width: 1299px ) {
#como-llegar .cont-tramo.automovil .half dl dd {width: 68%}
#como-llegar .cont-tramo .half dl dd {width: 77%}
}
@media (max-width: 1199px ) {
#noticias .otras-noticias .box .descripcion p{font-size: 12px ;line-height: 19px }
}
@media (max-width: 1070px ){
#como-llegar .cont-tramo.automovil .half dl dd {width: 64%}
}
@media (min-width: 1600px ) {
#horario-atencion .info-contacto .icon-box {padding: 19px  15%}
}
@media (max-width: 997px ) {
#programas-sug .cont-programas .programa{width: 100%}
}
CIERRE RESPONSIVE */